package com.mx.dla.dda.contrato.condicionesTransaccion.dtos;

public class ContratoPtrsPrecioDTO {
	private Long idContratoPtrans;
	private Integer idCategoria;
	private String precio;
	
	public ContratoPtrsPrecioDTO() {
		this.idContratoPtrans= new Long("0");
		this.idCategoria=0;
		this.precio="";
	}

	

	public Long getIdContratoPtrans() {
		return idContratoPtrans;
	}



	public void setIdContratoPtrans(Long idContratoPtrans) {
		this.idContratoPtrans = idContratoPtrans;
	}



	public Integer getIdCategoria() {
		return idCategoria;
	}

	public void setIdCategoria(Integer idCategoria) {
		this.idCategoria = idCategoria;
	}

	public String getPrecio() {
		return precio;
	}

	public void setPrecio(String precio) {
		this.precio = precio;
	}



	@Override
	public String toString() {
		return "ContratoPtrsPrecioDTO [idContratoPtrans=" + idContratoPtrans + ", idCategoria=" + idCategoria
				+ ", precio=" + precio + "]";
	}

	
	
	
}
